<h2 style="text-align:left; margin-left:10%; margin-right:10%; ">Posts</h2>

<app-post-list-item *ngFor="let post of posts; let i = index"
                    [index] ="i"
                    [title]="post.title"
                    [content]="post.content"
                    [loveIts]="post.loveIts"
                    [created_at]="post.created_at"
                    style="width:100%; display:block">
</app-post-list-item>
<button class="btn btn-primary" (click)="onNewPost()">Nouveau post</button>

